.home .home-banner-1{
  
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 80% center;
    min-height: 700px;
    position: relative;
    background-attachment: fixed;
}


.home .home-banner-1{
  background-image: linear-gradient(rgba(0, 0, 0, 0.3),
    rgba(0, 0, 0, 0.3)), url('../images/office_management.png')
    /* background-image: url('../images/office_management.png'); */
}


.home .home-banner .home-banner-text{
    position: absolute;
    top: 55%;
    left:32%;
    transform: translate(-50%, -50% );
    
    text-align: left;
    color: white;
    
}
.home .home-banner .home-banner-text h1{
    font-size: 4.5rem;

}
@media (max-width:833px){
    .home .home-banner .home-banner-text{
        position: absolute;
        top: 55%;
        left:36%;
        transform: translate(-50%, -50% );
        
        text-align: left;
        color: white;
        
    }
    .home .home-banner .home-banner-text h1{
       font-size: 3.8rem;
        
    }
  }

  .line {
    background-color: black;
    margin: 0!important;
    margin-bottom: 20px!important;
    max-width: 60px!important;
    border-width: 3px!important;
  }
.height{
    padding-top: 60px;
    padding-bottom: 60px;
}
.grayborder{
    width: 30px;
    height: 150px;
    background-color: #707070;
}
.height h1{
    font-size: 2rem;
}
.h4large{
    font-size: 2.3rem; 
}
.h4medium{
    font-size: 2rem; 
    font-style: italic;
}
.button-home {
    background-color: #707070 ;
    color: white;
    /* border-radius: 5px; */
    border: 3px solid #707070;
    font-size: 1.5rem;
    font-weight: 550;
    padding: 10px 20px 10px 20px;
    transition: all .3s cubic-bezier(.05, .03, .35, 1);
  }
  .button-home:hover {
    background-color: #707070 ;
    color: white;
    font-size: 1.5rem;
    font-weight: 600;
    padding: 15px 30px 15px 30px;
    
  }

.toprow p{
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 100px;
    padding-bottom: 100px;
}
.bggray{
    background-color: #EFEFEF;
}

.lightgray{
    background-color: #fafafa;
}
.lightbrown{
    background-color: #FFF8DC;
}
.gray2{
    background-color: #707070;
}
.darkbrownbg{
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #412B00;
}

.darkbrownbg h1{
    font-size: 3rem;
}


#topsection p{
    font-size: 1.3rem;
}
.bgcolor{
    background-color: #C4A484;
    padding-top: 100px;
    padding-bottom: 100px;
}

.detailsbg {
    /* background-color: #412B00; */
    background-color: 	#f2f2f2;
  
    /* background-color: #C4A484; */
  }

  .darkbg{
    background-color: 	#c7c7c7;
  }
#top h1{
    font-size: 4rem;
    
}
.image{
    padding: 0px;
}

.text{
    text-align: left;
}

.headtext{
    font-size: 1.20rem;
}

.buttonbrown {
    background-color: transparent; 
    color: white;
    border: 2px solid white;
    font-size: 1.2rem;
    font-weight: 500;
    padding: 8px 20px 8px 20px;
    transition: all .3s cubic-bezier(.05, .03, .35, 1);
  }
  .buttonbrown:hover {
    background-color: white;
    color: #707070;
  }
.button {
    background-color: transparent; 
    color: #707070;
    border: 2px solid #707070;
    font-size: 1.2rem;
    font-weight: 500;
    padding: 8px 20px 8px 20px;
    transition: all .3s cubic-bezier(.05, .03, .35, 1);
  }
  .button:hover {
    background-color: #707070 ;
    color: white;
  }


 #table tr{
    line-height: 10px;
  }